<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\RegisterController;

Route::get('/registration', [RegisterController::class, 'showRegistrationForm']);
Route::post('/registration', [RegisterController::class, 'register']);

Route::get('/', function () {
    return view('welcome');
});
